#indooratlas-svg-logo {
    fill: #007dff;
}

#body-inner {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 47.938em) {
    #top-bar {
      display: none;
    }
}

@media (max-width: 47.938em) {
    h1 {
      font-size: 2rem;
      font-weight: bold;
    }
}

th {
  border: none;
  background: none !important;
}

thead {
  display: none;
}

table {
  border: none;
}

tr {
  background: none !important;
}

td {
  width: 30%;
  padding: 0.5em;
  background: none !important;
  text-align: left;
  border: 1px solid #dddddd;
}

figure.screenshot {
   max-width: 300px;
}

figure.inline {
    display: inline-block;
    margin: 5%;
}

figure.narrow {
    max-width: 350px;
}

figure.float-left {
    float: left;
}

figure.float-right {
    float: right;
}

div.video {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 3em;
}

/* code tabs */

.tab-pane {
    display: none;
}

.tab-pane.active {
    display: block !important;
}

ul.nav-tabs {
    padding-bottom: 0;
    margin-bottom: 0;
    text-align: right;
}

ul.nav-tabs li {
    display: inline-block;
    padding-left: 1rem;
    padding-right: 1rem;
}

ul.nav-tabs li.active {
    display: inline-block;
    padding-left: 1rem;
    padding-right: 1rem;
    font-weight: bold;
    border-bottom: 2px solid #eee;
}

.tab-content pre {
    margin: 0;
}

.tab-content p {
    margin: 0;
    padding: 0;
}
